Subject: RE: WG Interim Meeting Opportunity in January 2009

From: Alexander Mayrhofer <[email-masked]>
Date: Fri, 17 Oct 2008 10:07:42 +0200

> Doesn't Lufthansa count as a major airline? Based on a quick check,
 > flights from e.g. London or Frankfurt for those dates were about
 > 200 EUR (but yes, that means a plane change if coming from US).

I agree with that. Malta is considered a cheap popular holiday 
destination here, with flight prices off Vienna starting around 150€ in 
the January "off season".

Alex